<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-235">U-235</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.7 %</p>
<p>Results found: (12) [‘b80’, ‘j311’, ‘t21’, ‘j4t0’, ‘j33’, ‘jnd40’, ‘j4t2’, ‘b71’, ‘j32’, ‘jnd50’, ‘j22’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.6; Collisions: 5.05452e+00 +/- 0.0 %</p>
<p>b80 time: 11.8; Collisions: 5.05792e+00 +/- 0.0 %</p>
<p>j33 time: 12.8; Collisions: 5.05538e+00 +/- 0.0 %</p>
<p>jnd50 time: 12.9; Collisions: 5.03422e+00 +/- 0.0 %</p>
<p>t21 time: 13.2; Collisions: 5.05454e+00 +/- 0.0 %</p>
<p>b71 time: 13.0; Collisions: 5.02825e+00 +/- 0.0 %</p>
<p>j32 time: 12.9; Collisions: 5.07209e+00 +/- 0.0 %</p>
<p>j311 time: 11.9; Collisions: 5.04466e+00 +/- 0.0 %</p>
<p>j22 time: 11.2; Collisions: 5.03129e+00 +/- 0.0 %</p>
<p>jnd40 time: 11.6; Collisions: 5.03637e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.5 % (refs), 0.9 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 0.3 % (refs), 0.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.7 %</p>
<p>jnd50: rms = 3.0 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 4.1 %</p>
<p>jnd40: rms = 3.2 %</p>
<p>j22: rms = 4.4 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 4.6 %</p>
<p>b71: rms = 3.3 %</p>
</body>
</html>
